SECURITY: Bump Rails to 6.1.3.2 (PR #12963)

Fix for CVE-2021-22902: https://discuss.rubyonrails.org/t/77866

GitHub